.column__item {
    width: 550px;
    height: 325px;
}

.column__item .column__item-info h1 a {
    color: #fff;
    text-decoration: none;
}

.column a:hover .column__item-info h1 {
    color: #710b00;
}

.column__item .hover-content-box-overlay {
    background-color: #8e6e5a;
    opacity: 1;
}

.column__item .hover-content-copy-txt {
    overflow: hidden;
}